local self_ID = "Monoproto"

declare_plugin(self_ID,
	{
		installed = true,
		dirName	= current_mod_path,
		displayName	= _("Monoproto"),
		fileMenuName = _("Monoproto"),
		update_id = "Monoproto",
		version = __DCS_VERSION__,
		state = "installed",
		developerName= "spyraldoqt",
		info = _("test"),
		Skins = 
			{
				{
					name = _("Monoproto"),
					dir = "Skins/1"
				},
			},
	})

mount_vfs_texture_path(current_mod_path.."/Skins/1/ME")

plugin_done()